<?xml version="1.0" encoding="UTF-8"?>
<Items>
	<Color><ID>B_01</ID><Data>262626</Data></Color>
	<Color><ID>B_02</ID><Data>404040</Data></Color>
	<Color><ID>B_03</ID><Data>999999</Data></Color>
	<Color><ID>B_04</ID><Data>bfbfbf</Data></Color>
	<Color><ID>B_05</ID><Data>dfdfdf</Data></Color>
	<Color><ID>B_06</ID><Data>737373</Data></Color>
	
	<Color><ID>W</ID><Data>ffffff</Data></Color>
	
	<Color><ID>MT_01</ID><Data>11a69c</Data></Color>
	<Color><ID>MT_02</ID><Data>3dccc2</Data></Color>
	<Color><ID>MT_03</ID><Data>0dc5b9</Data></Color>
	<Color><ID>MT_04</ID><Data>28c2b8</Data></Color>
	
	<Color><ID>PS_01</ID><Data>9c9001</Data></Color>
	
	<Color><ID>RO_01</ID><Data>e6624f</Data></Color>
	<Color><ID>BR_01</ID><Data>4d3636</Data></Color>
	<Color><ID>BR_02</ID><Data>6f5959</Data></Color>
	<Color><ID>YB_01</ID><Data>998f32</Data></Color>
	<Color><ID>YB_02</ID><Data>ffeb33</Data></Color>
	<Color><ID>YB_03</ID><Data>b6a800</Data></Color>

	<Color><ID>BR_01_disa</ID><Data>d5c981</Data></Color>
	
	<Color><ID>TEST_01</ID><Data>7f6c6c</Data></Color>
	<Color><ID>TEST_02</ID><Data>4d4d4d</Data></Color>

	<Color><ID>LINE_01</ID><Data>e0e0e0</Data></Color>
	<Color><ID>LINE_02</ID><Data>e6e6e6</Data></Color>
  
	<Color><ID>GRAY_01</ID><Data>f5f5f5</Data></Color>
	
	<Color><ID>RED_01</ID><Data>e6624f</Data></Color>
</Items>	
